format = 2
pkgname = linux-libre-vanilla-docs
pkgbase = linux-libre-vanilla
pkgver = 6.12.1-1
pkgarch = armv7h
pkgbuild_sha256sum = 760fd8d5c51bc637d97dbf087e3f6b345d6b932710af50179523d2b7046060fe
packager = bill-auger <bill-auger@programmer.net>
builddate = 1732519251
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.2-1-armv7h
installed = aom-3.11.0-1-armv7h
installed = archlinux-keyring-20241015-1-any
installed = argon2-20190702-6-armv7h
installed = attr-2.5.2-1-armv7h
installed = audit-4.0.2-2-armv7h
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-2-armv7h
installed = base-devel-1-2-any
installed = bash-5.2.037-1-armv7h
installed = bc-1.07.1-5-armv7h
installed = binutils-2.42+r91+g6224493e457-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = brotli-1.1.0-2-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.107-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.2-2-armv7h
installed = coreutils-9.5-2-armv7h
installed = cpio-2.15-2-armv7h
installed = cryptsetup-2.7.5-1-armv7h
installed = curl-8.11.0-3-armv7h
installed = dav1d-1.4.3-1-armv7h
installed = db5.3-5.3.28-5-armv7h
installed = dbus-1.14.10-2-armv7h
installed = dbus-broker-36-4-armv7h
installed = dbus-broker-units-36-4-armv7h
installed = dbus-units-36-4-armv7h
installed = debugedit-5.1-1-armv7h
installed = device-mapper-2.03.28-1-armv7h
installed = diffutils-3.10-1-armv7h
installed = dtc-1.7.2-1-armv7h
installed = e2fsprogs-1.47.1-4-armv7h
installed = expat-2.6.4-1-armv7h
installed = fakeroot-1.36-1-armv7h
installed = fftw-3.3.10-7-armv7h
installed = file-5.45-1-armv7h
installed = filesystem-2023.09.18-1.parabola1-armv7h
installed = findutils-4.10.0-2-armv7h
installed = flex-2.6.4-5-armv7h
installed = fontconfig-2:2.15.0-2-armv7h
installed = freetype2-2.13.3-1-armv7h
installed = fribidi-1.0.16-1-armv7h
installed = gawk-5.3.1-1-armv7h
installed = gc-8.2.8-2-armv7h
installed = gcc-14.1.1+r1+g43b730b9134-1-armv7h
installed = gcc-libs-14.1.1+r1+g43b730b9134-1-armv7h
installed = gd-2.3.3-8-armv7h
installed = gdbm-1.24-1-armv7h
installed = gdk-pixbuf2-2.42.12-2-armv7h
installed = gettext-0.22.5-2-armv7h
installed = ghostscript-10.04.0-1-armv7h
installed = giflib-5.2.2-1-armv7h
installed = glib2-2.82.2-1-armv7h
installed = glibc-2.39+r52+gf8e4623421-1-armv7h
installed = gmp-6.3.0-2-armv7h
installed = gnupg-2.4.6-1-armv7h
installed = gnutls-3.8.8-1-armv7h
installed = gpgme-1.24.0-1-armv7h
installed = graphite-1:1.3.14-4-armv7h
installed = graphviz-12.1.2-1-armv7h
installed = grep-3.11-1-armv7h
installed = groff-1.23.0-7-armv7h
installed = gsfonts-20200910-4-any
installed = gts-0.7.6.121130-3-armv7h
installed = guile-3.0.9-1-armv7h
installed = gzip-1.13-4-armv7h
installed = harfbuzz-10.1.0-1-armv7h
installed = hwdata-0.389-1-any
installed = iana-etc-20241016-1-any
installed = icu-75.1-1-armv7h
installed = ijs-0.35-6-armv7h
installed = imagemagick-7.1.1.41-1-armv7h
installed = jansson-2.14-4-armv7h
installed = jbig2dec-0.20-1-armv7h
installed = jbigkit-2.1-8-armv7h
installed = json-c-0.18-1-armv7h
installed = kbd-2.6.4-3-armv7h
installed = keyutils-1.6.3-3-armv7h
installed = kmod-33-3-armv7h
installed = krb5-1.21.3-1-armv7h
installed = lcms2-2.16-1-armv7h
installed = libarchive-3.7.7-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libavif-1.1.1-2-armv7h
installed = libcap-2.71-1-armv7h
installed = libcap-ng-0.8.5-2-armv7h
installed = libcups-2:2.4.11-1-armv7h
installed = libdaemon-0.14-6-armv7h
installed = libdatrie-0.2.13-4-armv7h
installed = libde265-1.0.15-3-armv7h
installed = libelf-0.192-2-armv7h
installed = libevent-2.1.12-4-armv7h
installed = libffi-3.4.6-1-armv7h
installed = libgcrypt-1.11.0-2-armv7h
installed = libgpg-error-1.51-1-armv7h
installed = libheif-1.19.5-1-armv7h
installed = libice-1.1.1-3-armv7h
installed = libidn-1.42-1-armv7h
installed = libidn2-2.3.7-1-armv7h
installed = libisl-0.27-1-armv7h
installed = libjpeg-turbo-3.0.4-1-armv7h
installed = libksba-1.6.7-1-armv7h
installed = libldap-2.6.8-2-armv7h
installed = liblqr-0.4.3-1-armv7h
installed = libmpc-1.3.1-2-armv7h
installed = libnghttp2-1.64.0-1-armv7h
installed = libnghttp3-1.6.0-1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libp11-kit-0.25.5-1-armv7h
installed = libpaper-2.2.5-1-armv7h
installed = libpng-1.6.44-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libraqm-0.10.2-1-armv7h
installed = librsvg-2:2.59.2-1-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.5.5-3-armv7h
installed = libsecret-0.21.4-1-armv7h
installed = libsigsegv-2.14-3-armv7h
installed = libsm-1.2.4-2-armv7h
installed = libssh2-1.11.0-1-armv7h
installed = libsynctex-2024.2-2.parabola1-armv7h
installed = libsysprof-capture-47.1-1-armv7h
installed = libtasn1-4.19.0-2-armv7h
installed = libthai-0.1.29-3-armv7h
installed = libtiff-4.7.0-1-armv7h
installed = libtirpc-1.3.6-1-armv7h
installed = libtool-2.4.7+83+g7b091831-1-armv7h
installed = libunistring-1.2-1-armv7h
installed = libusb-1.0.27-1-armv7h
installed = libverto-0.3.2-5-armv7h
installed = libwebp-1.4.0-3-armv7h
installed = libx11-1.8.10-1-armv7h
installed = libxau-1.0.11-3-armv7h
installed = libxaw-1.0.16-1-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.4.36-2-armv7h
installed = libxdmcp-1.1.5-1.1-armv7h
installed = libxext-1.3.6-1-armv7h
installed = libxft-2.3.8-2-armv7h
installed = libxml2-2.13.5-1-armv7h
installed = libxmu-1.2.1-1-armv7h
installed = libxpm-3.5.17-2-armv7h
installed = libxrender-0.9.11-2-armv7h
installed = libxt-1.3.1-1-armv7h
installed = libyaml-0.2.5-3-armv7h
installed = libyuv-r2426+464c51a03-1-armv7h
installed = linux-libre-api-headers-6.1.5_gnu-1-armv7h
installed = lmdb-0.9.33-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.19-3-armv7h
installed = make-4.4.1-2-armv7h
installed = mpdecimal-4.0.0-2-armv7h
installed = mpfr-4.2.1-4-armv7h
installed = ncurses-6.5-3-armv7h
installed = netpbm-10.86.41-1.parabola1-armv7h
installed = nettle-3.10-1-armv7h
installed = npth-1.7-1-armv7h
installed = openjpeg2-2.5.2-1-armv7h
installed = openssl-3.4.0-1-armv7h
installed = p11-kit-0.25.5-1-armv7h
installed = pacman-7.0.0.r3.g7736133-1.parabola1-armv7h
installed = pacman-mirrorlist-20240814-1.parabola1-any
installed = pam-1.6.1-3-armv7h
installed = pambase-20230918-2-any
installed = pango-1:1.54.0-1-armv7h
installed = patch-2.7.6-10-armv7h
installed = pcre2-10.44-1-armv7h
installed = perl-5.40.0-1-armv7h
installed = perl-file-which-1.27-5-any
installed = pinentry-1.3.1-5-armv7h
installed = pixman-0.44.0-1-armv7h
installed = pkgconf-2.1.1-1-armv7h
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-armv7h
installed = potrace-1.16-3-armv7h
installed = python-3.12.7-1-armv7h
installed = python-babel-2.15.0-1-any
installed = python-charset-normalizer-3.4.0-1-any
installed = python-docutils-1:0.21.2-1-any
installed = python-idna-3.10-1-any
installed = python-imagesize-1.4.1-5-any
installed = python-jinja-1:3.1.4-1-any
installed = python-markupsafe-2.1.5-2-armv7h
installed = python-packaging-24.2-1-any
installed = python-pygments-2.18.0-1-any
installed = python-pytz-2024.2-1-any
installed = python-requests-2.32.3-1-any
installed = python-snowballstemmer-2.2.0-6-any
installed = python-sphinx-8.1.3-1-any
installed = python-sphinx-alabaster-theme-1.0.0-1-any
installed = python-sphinxcontrib-applehelp-2.0.0-1-any
installed = python-sphinxcontrib-devhelp-2.0.0-2-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-1-any
installed = python-sphinxcontrib-jsmath-1.0.1-17-any
installed = python-sphinxcontrib-qthelp-2.0.0-1-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-1-any
installed = python-urllib3-1.26.20-3-any
installed = python-yaml-6.0.2-1-armv7h
installed = rav1e-0.7.1-1-armv7h
installed = readline-8.2.013-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.16.0-1-armv7h
installed = shared-mime-info-2.4-1-armv7h
installed = sqlite-3.46.1-1-armv7h
installed = sudo-1.9.16.p1-1-armv7h
installed = systemd-256.5-1.parabola1-armv7h
installed = systemd-boot-256.5-1.parabola1-armv7h
installed = systemd-common-256.5-1.parabola1-armv7h
installed = systemd-libs-256.5-1.parabola1-armv7h
installed = systemd-libsystemd-256.5-1.parabola1-armv7h
installed = systemd-libudev-256.5-1.parabola1-armv7h
installed = systemd-nss-myhostname-256.5-1.parabola1-armv7h
installed = systemd-nss-mymachines-256.5-1.parabola1-armv7h
installed = systemd-nss-resolve-256.5-1.parabola1-armv7h
installed = systemd-nss-systemd-256.5-1.parabola1-armv7h
installed = systemd-udev-256.5-1.parabola1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.1.1-1-armv7h
installed = texlive-bin-2024.2-2.parabola1-armv7h
installed = texlive-core-2023.66587-2.par2-any
installed = texlive-latexextra-2023.66551-1.parabola2-any
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2024b-2-armv7h
installed = uboot-tools-2021.04-1-armv7h
installed = util-linux-2.40.2-1-armv7h
installed = util-linux-libs-2.40.2-1-armv7h
installed = vboot-utils-r1908.4c84e0778-1-armv7h
installed = which-2.21-6-armv7h
installed = x265-4.0-1-armv7h
installed = xcb-proto-1.17.0-2-any
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.2-1-armv7h
installed = xz-5.6.3-1-armv7h
installed = zlib-1:1.3.1-2-armv7h
installed = zstd-1.5.6-1-armv7h
installed = zziplib-0.13.78-1-armv7h
